Resend invitation
curl --request POST \
--url https://api.entendre.finance/v1/firm/invitations/{invitation_id}/resend \
--header 'Idempotency-Key: <idempotency-key>' \
--header 'X-API-Key: <api-key>'const options = {
method: 'POST',
headers: {'Idempotency-Key': '<idempotency-key>', 'X-API-Key': '<api-key>'}
};
fetch('https://api.entendre.finance/v1/firm/invitations/{invitation_id}/resend', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.entendre.finance/v1/firm/invitations/{invitation_id}/resend"
headers = {
"Idempotency-Key": "<idempotency-key>",
"X-API-Key": "<api-key>"
}
response = requests.post(url, headers=headers)
print(response.text){
"data": {
"id": "fin_507f1f77bcf86cd799439011",
"member_id": "fmb_507f1f77bcf86cd799439011",
"user_id": null,
"email": "accountant@example.com",
"role": "FIRM_ACCOUNTANT",
"status": "pending",
"invited_by": "507f1f77bcf86cd799439013",
"created_at": "2026-08-31T12:00:00Z",
"updated_at": "2026-08-31T12:00:00Z",
"expires_at": "2026-09-14T12:00:00Z",
"email_sent": true
}
}{
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid path, query or request body.",
"request_id": "req_example"
}
}{
"error": {
"code": "UNAUTHORIZED",
"message": "Authentication is required.",
"request_id": "req_example"
}
}{
"error": {
"code": "FORBIDDEN",
"message": "Insufficient access to organization",
"request_id": "req_example"
}
}{
"error": {
"code": "RESOURCE_NOT_FOUND",
"message": "Resource not found",
"request_id": "req_example"
}
}{
"error": {
"code": "CONFLICT",
"message": "The resource state does not allow this operation.",
"request_id": "req_example"
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Rate limit exceeded. Retry after 30s.",
"request_id": "req_example"
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "Internal server error",
"request_id": "req_example"
}
}{
"error": {
"code": "SERVICE_UNAVAILABLE",
"message": "Service unavailable.",
"request_id": "req_example"
}
}Team
Resend invitation
Sends a new link for a pending firm invitation.
POST
/
v1
/
firm
/
invitations
/
{invitation_id}
/
resend
Resend invitation
curl --request POST \
--url https://api.entendre.finance/v1/firm/invitations/{invitation_id}/resend \
--header 'Idempotency-Key: <idempotency-key>' \
--header 'X-API-Key: <api-key>'const options = {
method: 'POST',
headers: {'Idempotency-Key': '<idempotency-key>', 'X-API-Key': '<api-key>'}
};
fetch('https://api.entendre.finance/v1/firm/invitations/{invitation_id}/resend', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.entendre.finance/v1/firm/invitations/{invitation_id}/resend"
headers = {
"Idempotency-Key": "<idempotency-key>",
"X-API-Key": "<api-key>"
}
response = requests.post(url, headers=headers)
print(response.text){
"data": {
"id": "fin_507f1f77bcf86cd799439011",
"member_id": "fmb_507f1f77bcf86cd799439011",
"user_id": null,
"email": "accountant@example.com",
"role": "FIRM_ACCOUNTANT",
"status": "pending",
"invited_by": "507f1f77bcf86cd799439013",
"created_at": "2026-08-31T12:00:00Z",
"updated_at": "2026-08-31T12:00:00Z",
"expires_at": "2026-09-14T12:00:00Z",
"email_sent": true
}
}{
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid path, query or request body.",
"request_id": "req_example"
}
}{
"error": {
"code": "UNAUTHORIZED",
"message": "Authentication is required.",
"request_id": "req_example"
}
}{
"error": {
"code": "FORBIDDEN",
"message": "Insufficient access to organization",
"request_id": "req_example"
}
}{
"error": {
"code": "RESOURCE_NOT_FOUND",
"message": "Resource not found",
"request_id": "req_example"
}
}{
"error": {
"code": "CONFLICT",
"message": "The resource state does not allow this operation.",
"request_id": "req_example"
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Rate limit exceeded. Retry after 30s.",
"request_id": "req_example"
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "Internal server error",
"request_id": "req_example"
}
}{
"error": {
"code": "SERVICE_UNAVAILABLE",
"message": "Service unavailable.",
"request_id": "req_example"
}
}Authorizations
Your organization API key. Some operations also need a key that is associated with a user; their pages say so.
Headers
Reuse this key with the same request to replay the completed result without sending another email.
Required string length:
1 - 255Path Parameters
ID of the invitation.
Minimum string length:
1Response
Invitation resent. email_sent shows whether the email was sent.
Show child attributes
Show child attributes